How to remove lua-lpty-dev from Debian Unstable (Sid)